Subject: Trainer Candidate - Tanya Jain
From: Tanya Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:18:13 -0400

| | Tech Support Test

Name | Tanya Jain
E-mail | [email-masked]
Phone Number | (+91) 7987561361
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American express | Assistant relationship manager | Persuasion | 45000
Previous Employer 1 | IGI Airport - Centum pvt ltd | Trainer | 13/02/2020 | 28000
Previous Employer 2 | IndusInd Bank | Customer service executive | May, 2018 | 19000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I trained staff deployed at IGI Airport including CISF, Delhi Police, DDFS, Interns, CSEs, Immigration, NGO students, Sales executives at stores, etc. Provided behavioural, communication, sales, stress management, Customer handeling trainings, which were classroom trainings, outdoor trainings, OJTs and through online application. Firstly meetings with shareholders were done then we had to create modules as per the requirements and then these training sessions were conducted. Also then l did Audits for checking the effectiveness of the staff after training while there work at Airport.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I remember an incident when there was Interns batch from Kerela and I had to give them Induction training and train them for Customer service as they were not able to understand neither Hindi nor English properly I used every method to make them learn and understand the modules using Visual, verbal and vocal communication methods.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service when u provide only what customer required but great or even excellent customer service is when you make that experience of customer delightful by greeting them, listening there needs, respecting there views, providing solutions and exemplary service of there querry with and warm farewell.
What according to you makes you a good candidate for this position? | My experience with customers and CSEs, knowledge and deep interest in this field makes me best candidate as being a trainer is not only a job but a passion for me to follow.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |